#define BZ_ENTRYPOINT
#include <breeze.h>

#include <raylib.h>

void render(float dt, int *game) {
    ClearBackground(WHITE);
    BeginDrawing();
    EndDrawing();
}

bool bzMain(BzAppDesc *appDesc, int argc, const char **argv) {
    appDesc->render = (BzAppRenderFunc) render;
    return true;
}